/* Poppins + Open Sans */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&family=Open+Sans:wght@300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Figtree:wght@100..900&display=swap');

body {
	font-family: "Figtree", Sans-serif !important;
}
  
  * {
	  margin: 0px;
	  padding: 0px;
	  outline: none;
  }
  h1,
  h2,
  h3,
  h4,
  h5,
  h6, .heading-size-1{
	font-family: "Figtree", Sans-serif !important;
	  margin: 0px !important;
	  padding: 0px;
	  letter-spacing: 0;
	  font-weight: 700;
  }
  h1 {
	  font-size: 48px;
  }
  
  h2 {
	  font-size: 36px;
  }
  
  h3 {
	  font-size: 28px;
  }
  
  h4 {
	  font-size:22px ;
  }
  
  h5 {
	  font-size: 20px;
  }
  
  h6 {
	  font-size: 18px;
  }
  
  .entry-content h1,
  .entry-content h2,
  .entry-content h3,
  .entry-content h4,
  .entry-content h5,
  .entry-content h6 {
	  margin: 0;
  }
  
  li, span, p, a, .uc_post_text{
	font-family: "Figtree", Sans-serif !important;
	  font-size: 16px;
	  font-weight: 400 !important;
	
  }
  button, .uc_btn_txt, .elementor-36 .elementor-element.elementor-element-990c9df .elementor-slide-button {
	font-family: "Figtree", Sans-serif !important;
	font-size: 16px;
	font-weight: 400 !important;
	
}
  
  /* Placeholder text color -- selectors need to be separate to work. */
  ::-webkit-input-placeholder {
	font-family: "Figtree", Sans-serif !important;
  }
  
  :-moz-placeholder {
	font-family: "Figtree", Sans-serif !important;
  }
  
  ::-moz-placeholder {
	font-family: "Figtree", Sans-serif !important;
	  opacity: 1;
  }
  
  :-ms-input-placeholder {
	font-family: "Figtree", Sans-serif !important;
  }
  
  @media only screen and (min-width: 767px) and (max-width:1023px){
  
	  .entry-content p,
	  .entry-content li {
		  font-size: 15px !important;
	  }
  
	  h1 {
		  font-size: 38px !important;
	  }
  
	  h2 {
		  font-size: 30px !important;
	  }
  
	  h3 {
		  font-size: 22px !important;
	  }
  
	  h4 {
		  font-size: 20px !important;
	  }
  
	  h5 {
		  font-size: 18px !important;
	  }
  
	  h6 {
		  font-size: 16px !important;
	  }
  
  }
  
  @media only screen and (max-width: 767px) {
  
	  h1 {
		  font-size: 24px !important;
	  }
  
	  h2 {
		  font-size: 21px !important;
	  }
  
	  h3 {
		  font-size:19px !important;
	  }
  
	  h4 {
		  font-size: 18px !important;
	  }
  
	  h5 {
		  font-size: 18px !important;
	  }
  
	  h6 {
		  font-size: 16px !important;
	  }
	  p{
		  font-size: 15px !important;
	  }
  
  } 
 
  .home header.entry-header.has-text-align-center.header-footer-group {
	  display: none;
  }
  .post-inner {
	  padding-top: 0;
  }
  .singular .entry-header {
	  padding:0;
  }
  .footer-nav-widgets-wrapper.header-footer-group {
	  display: none;
  }
  .post-meta-wrapper.post-meta-edit-link-wrapper {
	  display: none;
  }
  .entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide){
	  max-width:100% !important;
	  width:100% !important;
  }

  #slider-part .elementor-column-gap-default>.elementor-column>.elementor-element-populated {
	  padding: 0px;
  }
  p{
	  margin:0;
  }
 

a.xpro-hero-slider-button-primary.xpro-hero-slider-button-default {
    background-image: linear-gradient(140deg, #A91F1E 0%, #CF2220 100%);
}
a.xpro-hero-slider-button-primary.xpro-hero-slider-button-default:hover{
	background-image:none !important;
}
.xpro-theme-builder-frontend.xpro-theme-builder-mount {
  display: none !important;
}
.xpro-hero-slider-subtitle-wrapper, .xpro-hero-slider-title-wrapper {
    margin-bottom:10px;
}
.xpro-hero-slider-slide-content-wrapper {
    opacity: 0;
    animation: slideInUp 1s ease-out forwards;
    animation-delay: 0.5s;
}
svg.e-font-icon-svg.e-fas-chevron-circle-right path {
    fill: white !important;
}
@keyframes slideInUp {
    0% {
        opacity: 0;
        transform: translateY(80px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}
.footer a.hfe-menu-item:hover {
    padding-left: 5px;
}
.top-header {
    position: absolute ;
    top: 0 ;
    left: 0 ;
    width: 100% ;
    z-index: 999 ;
    background: transparent !important;
    transition: all 0.35s ease ;
	padding:2rem 0 !important;
}
.top-header .hfe-menu-item::before,
.top-header .hfe-menu-item::after{
  height:1px !important;
}

.tnp input[type="email"]:focus{
	 border-color: #005e91 !important;
    box-shadow: 0 0 5px rgba(0, 94, 145, 0.3) !important;
    outline: none !important;
}
.tnp-subscription input.tnp-submit{
	 background-color: none !important;
	background-image: linear-gradient(140deg, #0040b9 0%, #076fe0 100%) !important;
    color: #fff !important;
    padding: 16px 35px !important;
    border: none !important;
    border-radius: 8px !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    cursor: pointer !important;
    transition: all 0.8s ease !important; 
    text-transform: uppercase !important;
	letter-spacing:1px !important;
}
.tnp-subscription input.tnp-submit:hover{
	background-image: linear-gradient(140deg, #A91F1E 0%, #CF2220 100%) !important;
}
@media (min-width: 1025px) {

  .top-header .xpro-elementor-horizontal-navbar-nav .xpro-elementor-nav-link{
      position: relative;
      display: inline-block;
  }
  .top-header .xpro-elementor-horizontal-navbar-nav .xpro-elementor-nav-link::after{
      content: "";
      position: absolute;
      left: 0;
      bottom: 0px; 
      width: 100%;
      height: 1px;
      background: #ffb306;
      transform: scaleX(0);
      transform-origin: right;
      transition: transform 0.4s ease;
  }
	a.xpro-elementor-nav-link {
    font-size: 17px !important;
}
  
 .top-header .xpro-elementor-horizontal-navbar-nav .xpro-elementor-nav-link:hover::after{
      transform: scaleX(1);
      transform-origin: right;
  }
  .top-header .xpro-elementor-horizontal-navbar-nav .current-menu-item .xpro-elementor-nav-link::after,
  .top-header .xpro-elementor-horizontal-navbar-nav .current_page_item .xpro-elementor-nav-link::after{
      transform: scaleX(1);
      transform-origin: left;
  }
 .top-header .xpro-elementor-horizontal-navbar-nav .xpro-elementor-nav-link{
    padding: 0 0 8px 0;
}
	.top-header ul#menu-primary {
    gap: 4rem;
}

}

.counter-block span.elementor-counter-number-suffix, .counter-block span.elementor-counter-number{
    font-size: 48px !important;
    font-weight: bold !important;
}
.counter-block .elementor-counter-title {
    font-size: 21px !important;
    font-weight: bold !important;
}
i.xi.xi-arrow-up-right {
    font-weight: 800 !important;
	font-size:14px !important;
}
.service-inner .elementor-column-gap-default {
    gap: 3rem !important;
}

.challenges-block .elementor-image-box-wrapper {
    position: relative;
    overflow: hidden;
}
.elementor-image-box-img {
    position: relative;
    overflow: hidden;
}

.challenges-block .elementor-image-box-img::before {
    content: "";
    position: absolute;

    background: rgba(0, 0, 0, 0.7);
    opacity: 0;
    transition: opacity 0.4s ease;
    z-index: 1;
	border-radius:20px;
}

.challenges-block h3.elementor-image-box-title a {
    font-size: 28px !important;
	font-weight:700 !important;
}
.challenges-block .elementor-image-box-content {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 30px;
    color: #fff;
    transform: translateY(100%);
    transition: transform 0.5s ease;
    z-index: 2;
}


.challenges-block .elementor-image-box-img:hover::before {
    opacity: 0.4;
}

.challenges-block .elementor-image-box-wrapper:hover .elementor-image-box-content {
    transform: translateY(0);
}
.challenges-block .elementor-image-box-title {
    margin-bottom: 1rem !important;
}
.challenges-block a.elementor-button.elementor-button-link.elementor-size-sm {
    color: white;
    background-color: #0000;
    border: 1px solid white;
    border-radius: 50px 0px 50px 50px;
    padding: 20px;
    transition: color 0.3s ease-in-out, background 0.3s ease-in-out, border 0.3s ease-in-out;
}
.challenges-block span.elementor-button-content-wrapper {
    flex-direction: row-reverse;
    gap: 15px;
}
.challenges-block a.elementor-button.elementor-button-link.elementor-size-sm:hover {
    background-color: #076CC8;
    border-color: #076CC8;
}
header.entry-header.has-text-align-center.header-footer-group
 {
    background-image: url(https://creatvmind.org/web/globalmediaservices/wp-content/uploads/2026/03/header.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 20rem 0rem 15rem;
}
header.entry-header.has-text-align-center.header-footer-group h1.entry-title{
    font-size: 42px !important;
    color: white !important;
    text-transform: uppercase !important;
    letter-spacing: 0 !important;
	opacity: 0;
    animation: slideInUp 1s ease-out forwards;
    animation-delay: 0.5s;
	font-weight: 700 !important;
}
span.xpro-post-title-text{
	font-size: 30px !important;
    color: white !important;
    text-transform: uppercase !important;
    letter-spacing: 0 !important;
	opacity: 0;
    animation: slideInUp 1s ease-out forwards;
    animation-delay: 0.5s;
	font-weight: 700 !important;
}

.key-focus .elementor-icon-list-icon svg {
    width: 9px !important;
    height: 9px !important;
    min-width: 9px !important;
    min-height: 9px !important;
}

.core-inner .elementor-column-gap-default {
    gap: 2rem;
}

.core-inner .elementor-column {
    transition: all 0.3s ease;
}


.core-inner .elementor-widget-wrap.elementor-element-populated:hover {
    background-color: #0041ba !important;
}


.core-inner .elementor-column:hover .elementor-image-box-title {
    color: #ffffff !important;
}

.core-inner .elementor-column:hover img {
    filter: brightness(0) invert(1);
}
@media (max-width:1024px){
	.service-inner .elementor-column-gap-default {
    gap: 2rem !important;
}
	.challenges-block .elementor-image-box-content {
    padding: 25px; 
}
	.challenges-block a.elementor-button.elementor-button-link.elementor-size-sm {
    padding: 16px;
    
}
.challenges-block .elementor-image-box-img::before {
    opacity: 0.4;
}
	.challenges-block .elementor-image-box-content {
        transform: translateY(0) !important;
    }
	header.entry-header.has-text-align-center.header-footer-group
 {
    padding: 15rem 0rem 10rem;
}
header.entry-header.has-text-align-center.header-footer-group h1.entry-title, span.xpro-post-title-text{
    font-size: 22px !important;
}
    .ex-block1 h1 {
        font-size: 25px !important;
    }
	
	.admin-bar .xpro-elementor-horizontal-menu-responsive-tablet {
        top: 0px;
    }
	.elementor-74 .elementor-element.elementor-element-93aec27 .xpro-elementor-horizontal-menu-responsive-tablet
 {
        background-image: linear-gradient(140deg, #0040b9 0%, #076fe0 100%) !important;
    }
	
	.core-inner .elementor-col-33 {
        width: 31.50%;
    }
}
@media (max-width: 767px) {
	span.xpro-post-title-text{
    line-height:1.4 !important;
}
  .top-header .elementor-container {
    display: flex;
    flex-wrap: wrap;
  }
  .elementor-element-f39813e {
    order: 1;
  }
  .elementor-element-db486f0 {
    order: 2;
  }
  .elementor-element-3641b20 {
    order: 3;
  }
	#slider-part h3{
		font-size:16px !important;
	}
	#slider-part h2{
		font-size:23px !important;
	}
	.counter-block span.elementor-counter-number-suffix, .counter-block span.elementor-counter-number{
    font-size: 35px !important;
}
.counter-block .elementor-counter-title {
    font-size: 18px !important;
}
	.elementor-element-1ea91a3 .elementor-container.elementor-column-gap-default, .elementor-element-2bf7d9a .elementor-container.elementor-column-gap-default{
    flex-direction: column-reverse;
}
	.core-inner .elementor-col-33 {
        width: 100%;
    }
}

.wpcf7 {
  background: #ffffff !important;
  padding: 30px !important;
  border-radius: 12px !important;
  box-shadow: 0 10px 25px rgba(0,0,0,0.05) !important;
}
.wpcf7 br {
    display: none;
}
.wpcf7 label {
  display: block !important;
  font-weight: 500 !important;
  margin-bottom: 6px !important;
  color: #0B2C5F !important;
}

.gms-input,
.gms-textarea {
  width: 100% !important;
  padding: 12px 14px !important;
  border: 1px solid #ddd !important;
  border-radius: 6px !important;
  font-size: 14px !important;
  transition: 0.3s ease !important;
  margin-bottom:25px !important;
}

/* FOCUS EFFECT */
.gms-input:focus,
.gms-textarea:focus {
  border-color: #0B2C5F !important;
  box-shadow: 0 0 0 2px rgba(11,44,95,0.1) !important;
  outline: none !important;
}

/* BUTTON */
.gms-btn {
  width: 100% !important;
  background: linear-gradient(135deg, #D4A017, #b88c13) !important;
  color: #fff !important;
  border: none !important;
  padding: 14px !important;
  font-weight: 600 !important;
  border-radius: 6px !important;
  cursor: pointer !important;
  transition: 0.3s !important;
}

.gms-btn:hover {
  background: linear-gradient(135deg, #0041BA, #4C8BFF) !important;
  transform: translateY(-2px) !important;
}

.wpcf7-not-valid-tip {
  color: red !important;
  font-size: 12px !important;
}
.wpcf7-response-output {
  border-radius: 6px !important;
  font-size: 14px !important;
  margin-top: 15px !important;
}
.contact .elementor-column-gap-default {
    gap: 4rem;
}







